﻿.promotional{
    width:100%;
    margin-top:20px;
    max-width:330px;
    overflow:hidden;    
    text-align: left !important;
    font-size:14px;
}
.promotional .View2{
    border-top:2px solid black;    
}
.promotional .View1 .header-container{
    width:100%;
    border-bottom:2px solid #ed1b24;
    height:20px;
}

.promotional .View1 .header-container .header{
    width: 33%;
    background-color:#ed1b24;        
    height:20px;
    padding-top: 1px;
    padding-left: 15px;
    color: White;
    font-size: 16px;
    font-weight: bold;
}

.promotional .View1 .content-container{
    width:100%;    
}

.promotional .View1 .content-container .content-headline{    
    background-color:#e9e9e9;
    padding:15px;
    font-size:12px;
}

.promotional .View2 .headline{
    margin: 14px 0 17px;
    padding: 0px;
    font-weight: 900;    
    color: #000;
    text-transform: uppercase;
    line-height: 0.85;
}

.promotional .View2 .headline h3 {
    font-size: 22px;
}

.promotional .View2 .referenceImage{
    width:120px;
    height:162px;
    float:left;
    padding:0 14px 5px 0;
}
.promotional .View2 .htmlText{
    width:100%;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .promotional .View1 .header-container .header{
        width: 100%;        
        padding-left: 0;        
    }

    .promotional{
        padding:0 !important;
        margin:0 auto !important;
        max-width:495px !important;
        
    }
}

@media (max-width: 767px) {
    .promotional .View1 .header-container .header{
        width: 100%;        
        padding-left: 0;
        display:none;
        
    }
    .promotional .View2 .referenceImage{
        margin-left:auto;
        margin-right:auto;
        float:none;
         display:none;
    }
    .promotional .View2 .htmlText{
        width:100%;
         display:none;
      
    }

    .promotional{
        padding:0 !important;
        margin:0 auto !important;
        max-width:750px !important;
         display:none;
        
    }

}
